我要发帖 回复

正式会员

2

主题

32

积分

0

专家分

兴趣点(最多三项):

视景仿真

私信
发表时间 : 2014-11-27 12:36:40 | 浏览 : 805    评论 : 2
本帖最后由 放马山歌 于 2014-11-27 12:39 PM 编辑

做学生时用过vp,现在需要重新拾起,想看看04年时在vp1.2+vc6.0环境下的一个程序,现在没有以前的环境了,新装了一个vp5.0+vs2010,现在编译基本过了,但是无法链接,总是报:“无法解析的外部符号 "public: __thiscall vuPalette::DerivedIteratorImpl::DerivedIteratorImp……“,不知该怎么解决。
我现在已经在VC目录的库目录以及链接器的附加库目录中加了”C:\Presagis\Vega_Prime_5\lib“,如果要在附加依赖项中添加lib,又不知道该加哪个。求哪位大神能给赐教一下,不慎感激!

最近VR访客

sichuanwww 评论于2014-11-29 17:22:19
VP5应该对应VS2008
努力挣钱,快乐生活!
哼哈嘣吧 评论于2014-12-1 15:19:31
sichuanwww 发表于 2014-11-29 05:22 PM
VP5应该对应VS2008

楼上sichuanwww大哥正解

手机版|VR开发网 ( 津ICP备18009691号 ) 统计 网安备12019202000257

GMT+8, 2020-11-24 05:26 AM

返回顶部